<!DOCTYPE html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ПЛАНЕТИ</title>
</head>
<body>
    <div style=
    "height: 5820px;
    width: 916px;
    left: 159px;
    top: -282px;
    border-radius: 0px;
    ">
    <h3 
        style="text-align:center;color:#000000"> HW1-2

    </h3>

    <!-- назва статті!-->
    <h1 
        style="text-align:center;color:#000000">ПЛАНЕТИ СОНЯЧНОЇ СИСТЕМИ

    </h1>


    <!-- зображення Меркурія!-->
    <div style="text-align:center;">
        <img 
          src="./img/меркурій.png"
          alt="Меркурій"
          title="Меркурій">
        <!-- назва параграфу!-->
    </div >
    <h2 style="text-align:left;color:#000000">
    Меркурій
    </h2>
      <!-- параграф Меркурій з одним посиланням синього кольору!-->
     <div style="color:#000000">
        <p> Найближча до 
            <a href="https://uk.wikipedia.org/wiki/%D0%A1%D0%BE%D0%BD%D1%86%D0%B5"
             target="_blank"
              rel="noopener noreferrer"
              title="Сонце" 
              style="color:#0029FF">Сонця
            </a>
         планета Сонячної системи.
         Обертається навколо Сонця за 87,969 земних діб. 
         Меркурій належить до внутрішніх планет,
          оскільки його орбіта лежить ближче до Сонця, 
          ніж пояс астероїдів. Після позбавлення Плутона статусу планети Меркурій 
          є найменшою планетою Сонячної системи.
        </p> 
     </div>


    <!-- зоображенння Венера!-->
    <div style="text-align:left;">
        <img
        src="./img/венера.png" 
        alt="Венера"
        title="Венера">
    </div>

        <!-- назва параграфу!-->
    <h1 style="text-align:right;color:#000000">
        Венера
    </h1>
    <!-- параграф Венера з двома посиланнями синього кольору!-->
  <div style="color:#000000">
    <p>
         Друга від Сонця та шоста за розміром планета 
      <a href="https://uk.wikipedia.org/wiki/%D0%A1%D0%BE%D0%BD%D1%8F%D1%87%D0%BD%D0%B0_%D1%81%D0%B8%D1%81%D1%82%D0%B5%D0%BC%D0%B0"
         target="_blank"
         style="color:#0029FF"
         title="Сонячна система">
          Сонячної системи.
      </a> 
      <a href="https://uk.wikipedia.org/wiki/%D0%9F%D0%B5%D1%80%D1%96%D0%BE%D0%B4_%D0%BE%D0%B1%D0%B5%D1%80%D1%82%D0%B0%D0%BD%D0%BD%D1%8F"
         target="_blank"
         title="Період обертання" 
         style="color:#0029FF">Період обертання
      </a> 
       навколо Сонця — 224,7 земних діб. 
         Названа на честь Венери, богині кохання з римського пантеону.
         Це єдина з восьми планет Сонячної системи,
         яка отримала назву на честь жіночого божества.
         За розміром майже така ж, як і Земля.
    </p>    
  </div>


       <!-- зоображенння Земля!-->
   <div style="text-align:right;">
        <img
         src="./img/земля.png" 
         alt="Земля"
         title="Земля">
  </div> 
        <!-- назва параграфу!-->
     <h1 
         style="text-align:center;color:#000000">
            Земля
    </h1>
        <!-- параграф Земля!-->
 <div style="color:#000000">
       <p>
            Третя від Сонця планета Сонячної системи, єдина планета, 
            на якій відоме життя, домівка людства. 
            Земля належить до планет земної групи 
            і є найбільшою з цих планет у Сонячній системі. 
            Землю іноді називають світом,
            латинською назвою Терра або грецькою — Гея.
       </p>
 </div>
       

        <!-- зоображенння Марс!-->
  <div style="text-align:center;">
         <img  
          src="./img/марс.png" 
          alt="Марс"
          title="Марс">
  </div>
        <!-- назва параграфу Марс!-->
     <h1 style="text-align:left;color:#000000">
        Марс
    </h1>
    <!-- параграф Марс з одним посиланням синього кольору!-->
  <div style="color:#000000">
    <p>
        Четверта планета Сонячної системи за відстанню від
       Сонця та сьома за розміром і масою.
       Названа на честь
        <a href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B0%D1%80%D1%81_(%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B0)"
            target="_blank"
            rel="noopener noreferrer"
            title="Марс"
            style="color:#0029FF">Марса
        </a> 
         — давньоримського бога війни.
       Іноді Марс називають «червоною планетою» через
       червонуватий колір поверхні.
    </p>
 </div>

    
      <!-- зоображенння Юпітер!-->
  <div style="text-align:center;">
     <img 
       src="./img/Юпітер.png" 
       alt="Юпітер"
       title="Юпітер">
 </div>
        <!-- назва параграфу Юпітер!-->
     <h1 style="text-align:center;color:#000000">
        Юпітер
    </h1>
     <!-- параграф Юпітер з одним посиланням синього кольору!-->
 <div style="color:#000000">
    <p>
         П'ята від Сонця та найбільша планета Сонячної системи.
         Відстань Юпітера від Сонця змінюється в межах від 4,95 до 5,45 а. о.
          (740—814 млн км), середня відстань 5,203 а. о. (778 млн км).
           Разом із Сатурном, Ураном і Нептуном Юпітер класифікують як 
        <a href="http://uk.wikipedia.org/wiki/%D0%93%D0%B0%D0%B7%D0%BE%D0%B2%D1%96_%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B8" 
           target="_blank"
           title="газовий гігант" 
           style="color:#0029FF">газового гіганта.
       </a>
    </p>
 </div>
    

     <!-- зоображенння Сатурн!-->
  <div style="text-align:center;">
     <img 
     src="./img/сатурн.png" 
     alt="Сатурн"
     title="Сатурн">
  </div>
     
    <!-- назва параграфу Сатурн!-->
    <h1 style="text-align:center;color:#000000">
        Сатурн
    </h1>
    <!-- параграф Сатурн з посиланнями синього кольору!-->
 <div style="color:#000000">
     <p>
         Шоста за віддаленістю від Сонця та друга за розмірами планета Сонячної системи. 
         Сатурн швидко обертається навколо своєї осі (з періодом — 10,23 години),
         складається переважно з рідкого
         <a href="https://uk.wikipedia.org/wiki/%D0%A0%D1%96%D0%B4%D0%BA%D0%B8%D0%B9_%D0%B2%D0%BE%D0%B4%D0%B5%D0%BD%D1%8C" 
             target="_blank" 
             title="Водень"
             style="color:#0029FF">водню
         </a>
           і 
         <a href="https://uk.wikipedia.org/wiki/%D0%93%D0%B5%D0%BB%D1%96%D0%B9" 
           target="_blank" 
           title="Гелій"
           style="color:#0029FF">гелію         
        </a>
        , має товстий шар 
        <a href="https://uk.wikipedia.org/wiki/%D0%90%D1%82%D0%BC%D0%BE%D1%81%D1%84%D0%B5%D1%80%D0%B0_%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B8" 
         target="_blank" 
         rel="noopener noreferrer"
         title="Атмосфера"
         style="color:#0029FF">атмосфери
        </a>
        . Навколо Сонця Сатурн обертається за 29,46 земних років на середній
         відстані 1427 млн км. Екваторіальний діаметр верхньої межі хмар — 120 536 км,
         а полярний — на кілька сотень кілометрів менший.
     </p>
 </div>
    
    <!-- зоображенння Уран!-->
  <div style="text-align:left;">
        <img 
        src="./img/уран.png" 
        alt="Уран"
        title="уран" >
  </div>
    <!-- назва параграфу!-->
     <h1 style="text-align:right;color:#000000">Уран
    </h1>
    <!-- параграф Уран!-->
    <p  style="color:#000000">
     Сьома від Сонця велика планета Сонячної системи, 
     що належить до планет-гігантів. Діаметр Урана в 4 рази,
     а його маса — в 14,5 раза більші за земні, 
     що робить його третьою за діаметром і
     четвертою за масою планетою Сонячної системи.
    </p>
    <!-- зоображенння Нептун!-->
  <div style="text-align:right;">
     <img 
     src="./img/нептун.png" 
     alt="Нептун"
     title="Нептун">
  </div>

    <!-- назва параграфу Нептун!-->
    <h1 style="text-align:left;color:#000000">
        Нептун
    </h1>
    <!-- параграф Нептун з посиланнями синього кольору!-->
    <p style="text-align:left;color:#000000">
        Планета Сонячної системи, восьма за віддаленістю від Сонця.
        Вона четверта за розміром у Сонячній системі, 
        третя за масою і належить до планет-гігантів. 
        Її орбіта перетинається з орбітою Плутона в деяких місцях. 
        Також орбіту Нептуна перетинає 
     <a href="https://uk.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BC%D0%B5%D1%82%D0%B0_%D0%93%D0%B0%D0%BB%D0%BB%D0%B5%D1%8F" 
        target="_blank"
        rel="noopener noreferrer"
        title="комета Галлея"
        style="color:#0029FF"
        >комета Галлея
    </a> 
       .Маса Нептуна у 17,2 рази, а діаметр екватора у 3,9 рази більший за земний. 
        Планета названа на честь римського бога морів.
    </p>

    <!-- далі рекламний блог-->
    <h2 style="text-align:center;color:#000000">
        Ми прагнемо навчити вас, й зробити ваше <br>
         навчання максимально ефективним 
    </h2>
    <p style="text-align:center;color:#000000">
        <a 
        href="https://7e.com.ua/0608/" 
        target="_blank">https://7e.com.ua/0608/
        </a><br>
    </p>
    
    <p style="text-align:center;color:#000000">
        переходьте за посиланням і обирайте менторську підтримку
    </p>
    <!-- Зоображення Крутий ментор-->
    <div>
        <img 
        src="./img/maxresdefault 1.png"
        alt="smile"
        title="Крутий ментор">
    </div>
    <!-- Допомога учням. Дякую, ментор-->
    <p>
        Не забувайте про:  &#8249;р&#8250;&#8230; &#8249;&#8260;р&#8250;,   h1,   h2, 
        &#8249;spаn&#8250;&#8230; &#8249;&#8260;spаn&#8250;, &#8249;br&#8250;.  &#8230; Текст, наприклад,  Сонця, 
        є посиланнями на Вікіпедії сторінки 
        з відповідною інформацією і прописуються в тег &#8249;a&#8250;.
    </p>
    <p style="text-align:center;italic;color:#000000">
        <a href="https://7e.com.ua/0608/" 
        target="_blank"
        title="комета Галлея">https://7e.com.ua/0608/
       </a>
    </p>
    <div style="text-align:center;">
         <img 
        src="./img/Успіху у навчанні і мирного неба! Все буде Україна.png" 
        alt="Навчання"
        title="Навчання">
    </div>
   
    <div style="text-align:center;">
        <img 
        src="./img/герб.png" 
        alt="герб"
        title="Герб">
    </div> 
   <div style="text-align:center;">
        <img
        src="./img/стяг.png"
        alt="стрічка"
        title="Стрічка">
    </div>

</div>
</body>

</html>